Mailinglist Archive: opensuse-project (783 mails)

< Previous Next >
Re: [opensuse-project] Unable to Install cause of too old drivers, due to long release cycles
  • From: Per Jessen <per@xxxxxxxxxxxx>
  • Date: Sat, 22 Aug 2009 10:20:13 +0200
  • Message-id: <h6o9nt$sns$1@xxxxxxxxxxxxxxxx>
Lars Steen wrote:

Dear List,

I had the problem that on my server computer the mainboard crashed.
So I had to buy a new one and tried to use the old CPU, Memory, Grapik
and Storage.
As the Intel 775 Socket is widely known it was easy to find a suitable
board, but the old chipset wasn't reachable.

How old are we talking about here? I have openSUSE running on hardware
at least 10 years old with no problems.

As I had to buy a new and not a used one, it was ok for me to fetch a
modern chipset. But openSuSE 11,1 was unable to boot, because cdrom or
storage weren't excessible( not found).
This was due to the new chipset.

Lars, you'll have to provide some more information. If openSUSE 11.1
was unable to boot, you've obviously managed to install it. If you
then can't boot due to CD and disk not being found, that sounds a lot
like a boot loader issue.


/Per Jessen, Z├╝rich

--
To unsubscribe, e-mail: opensuse-project+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-project+help@xxxxxxxxxxxx

< Previous Next >
References